<div *ngIf="getCurrentNumberOfFileInProgress() > 0 || listFilesUploading?.length > 0"
     class="file-in-progress"
>
  <ng-container *ngFor="let fileUploading of listFilesUploading; trackBy: trackByFn">
    <solidify-file-upload-tile (cancelChange)="cancel($event)"
                               (retryChange)="retry($event)"
                               [uploadStatus]="fileUploading"
    ></solidify-file-upload-tile>
  </ng-container>
</div>
